/*     140406 : 타이틀 텍스트      */
.title__140406__ {font-size:0}
.title__140406__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__140406__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__140406__.style_top p {padding-top:10px}
.title__140406__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__140406__.style_right p {padding-right:14px}
.title__140406__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__140406__.style_bottom p {padding-bottom:12px}
.title__140406__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__140406__.style_left p {padding-left:14px}
.title__140406__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__140406__.style_circle1 p {padding-left:18px}
.title__140406__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140406__.style_circle2 p {padding-left:18px}
.title__140406__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140406__ p {font-size:36px}
	.title__140406__.style_top p:before {width:36px}
	.title__140406__.style_right p:before {height:36px}
	.title__140406__.style_bottom p:before {width:36px}
	.title__140406__.style_left p:before {height:36px}
}

/*     140407 : 장문 텍스트      */
.textarea__140407__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__140407__ p {font-size:18px;line-height:1.7em;}
}

/*     140408 : 장문 텍스트      */
.textarea__140408__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__140408__ p {font-size:15px}
}

/*     140409 : 이미지      */
.img__140409__ {max-width:120%}
.img__140409__ * {box-sizing:border-box}
.img__140409__ a {display:block;vertical-align:top}
.img__140409__ img {width:px;vertical-align:top}

/*     140410 : 이미지      */
.img__140410__ {max-width:100%}
.img__140410__ * {box-sizing:border-box}
.img__140410__ a {display:block;vertical-align:top}
.img__140410__ img {width:1000px;vertical-align:top}

/*     140411 : 이미지 리스트 (타일형)      */
.img_tile__140411__ {overflow:hidden}
.img_tile__140411__ .img_inner {margin:0 -10px}
.img_tile__140411__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140411__ * {box-sizing:border-box}
.img_tile__140411__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__140411__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__140411__ .item a {display:block}
.img_tile__140411__ .figure {display:block;margin-bottom:10px}
.img_tile__140411__ .figure img {width:100%;vertical-align:top}
.img_tile__140411__ .caption {display:block;padding-bottom:5px}
.img_tile__140411__ .caption > span {display:block}
.img_tile__140411__ .caption > span.subject {color:#cd2935;letter-spacing:-.03em;}
.img_tile__140411__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_sml__140411__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__140411__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__140411__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__140411__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__140411__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__140411__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__140411__ .item {width:100%}
.col_m_2__140411__ .item {width:50%}
.col_m_3__140411__ .item {width:33.3333%}
.col_m_4__140411__ .item {width:25%}
.col_m_1__140411__ .item,
.col_m_2__140411__ .item2n,
.col_m_3__140411__ .item3n,
.col_m_4__140411__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__140411__ .img_inner {margin:0 -20px}
	.img_tile__140411__ .item {padding:25px 0 15px}
	.img_tile__140411__ .item .item_inner {padding:0 20px}

	.col_m_1__140411__ .item,
	.col_m_2__140411__ .item2n,
	.col_m_3__140411__ .item3n,
	.col_m_4__140411__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__140411__ .item {width:100%}
	.col_t_2__140411__ .item {width:50%}
	.col_t_3__140411__ .item {width:33.3333%}
	.col_t_4__140411__ .item {width:25%}
	.col_t_5__140411__ .item {width:20%}
	.col_t_6__140411__ .item {width:16.6666%}
	.col_t_1__140411__ .item,
	.col_t_2__140411__ .item2n,
	.col_t_3__140411__ .item3n,
	.col_t_4__140411__ .item4n,
	.col_t_5__140411__ .item5n,
	.col_t_6__140411__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__140411__ .img_inner {margin:0 -30px}
	.img_tile__140411__ .item {padding:35px 0 25px}
	.img_tile__140411__ .item .item_inner {padding:0 30px}
	.img_tile__140411__ .figure {margin-bottom:15px}
	.img_tile__140411__ .caption > span.content {margin-top:20px}

	.text_sml__140411__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__140411__ .caption > span.content {line-height:1.7em}
	.text_med__140411__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__140411__ .caption > span.content {line-height:1.7em}
	.text_big__140411__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__140411__ .caption > span.content {line-height:1.7em}

	.col_t_1__140411__ .item,
	.col_t_2__140411__ .item2n,
	.col_t_3__140411__ .item3n,
	.col_t_4__140411__ .item4n,
	.col_t_5__140411__ .item5n,
	.col_t_6__140411__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__140411__ .item {width:100%}
	.col_pc_2__140411__ .item {width:50%}
	.col_pc_3__140411__ .item {width:33.3333%}
	.col_pc_4__140411__ .item {width:25%}
	.col_pc_5__140411__ .item {width:20%}
	.col_pc_6__140411__ .item {width:16.6666%}
	.col_pc_1__140411__ .item,
	.col_pc_2__140411__ .item2n,
	.col_pc_3__140411__ .item3n,
	.col_pc_4__140411__ .item4n,
	.col_pc_5__140411__ .item5n,
	.col_pc_6__140411__ .item6n {clear:both;border-left-width:1px;}
}

/*     140412 : 이미지 리스트 (타일형)      */
.img_tile__140412__ {overflow:hidden}
.img_tile__140412__ .img_inner {margin:0 -5px}
.img_tile__140412__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140412__ * {box-sizing:border-box}
.img_tile__140412__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__140412__ .item a {display:block}
.img_tile__140412__ .figure {display:block}
.img_tile__140412__ .figure img {width:100%;vertical-align:top}
.img_tile__140412__ .caption {display:block;margin-top:10px}
.img_tile__140412__ .caption > span {display:block}
.img_tile__140412__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__140412__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__140412__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__140412__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__140412__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__140412__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__140412__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__140412__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__140412__ .item {width:100%}
.col_m_2__140412__ .item {width:50%}
.col_m_3__140412__ .item {width:33.3333%}
.col_m_4__140412__ .item {width:25%}
.col_m_1__140412__ .item,
.col_m_2__140412__ .item2n,
.col_m_3__140412__ .item3n,
.col_m_4__140412__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140412__ .item,
	.col_m_2__140412__ .item2n,
	.col_m_3__140412__ .item3n,
	.col_m_4__140412__ .item4n {clear:none}

	.col_t_1__140412__ .item {width:100%}
	.col_t_2__140412__ .item {width:50%}
	.col_t_3__140412__ .item {width:33.3333%}
	.col_t_4__140412__ .item {width:25%}
	.col_t_5__140412__ .item {width:20%}
	.col_t_6__140412__ .item {width:16.6666%}
	.col_t_1__140412__ .item,
	.col_t_2__140412__ .item2n,
	.col_t_3__140412__ .item3n,
	.col_t_4__140412__ .item4n,
	.col_t_5__140412__ .item5n,
	.col_t_6__140412__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140412__ .caption {margin-top:15px}
	.img_tile__140412__ .caption > span.content {margin-top:10px}

	.text_sml__140412__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__140412__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__140412__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__140412__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__140412__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__140412__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__140412__ .item,
	.col_t_2__140412__ .item2n,
	.col_t_3__140412__ .item3n,
	.col_t_4__140412__ .item4n,
	.col_t_5__140412__ .item5n,
	.col_t_6__140412__ .item6n {clear:none}

	.col_pc_1__140412__ .item {width:100%}
	.col_pc_2__140412__ .item {width:50%}
	.col_pc_3__140412__ .item {width:33.3333%}
	.col_pc_4__140412__ .item {width:25%}
	.col_pc_5__140412__ .item {width:20%}
	.col_pc_6__140412__ .item {width:16.6666%}
	.col_pc_1__140412__ .item,
	.col_pc_2__140412__ .item2n,
	.col_pc_3__140412__ .item3n,
	.col_pc_4__140412__ .item4n,
	.col_pc_5__140412__ .item5n,
	.col_pc_6__140412__ .item6n {clear:both}
}

/*     176784 : 공백      */
.solid_line__176784__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176784__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176784__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176784__ {height:80px;}
}

/*     151947 : 이미지 리스트      */
.img_tile__151947__:after {content:'';display:block;clear:both}
.img_tile__151947__ * {box-sizing:border-box}
.img_tile__151947__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__151947__ .item:hover {top:-10px}
.img_tile__151947__ .item a {display:block}
.img_tile__151947__ .figure {display:block}
.img_tile__151947__ .figure img {vertical-align:bottom}
.img_tile__151947__ .caption {display:block;margin-top:10px;}
.img_tile__151947__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151947__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__151947__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151947__ .item {width:100%}
.col_m_2__151947__ .item {width:50%}
.col_m_3__151947__ .item {width:33.3333%}
.col_m_4__151947__ .item {width:25%}
.col_m_5__151947__ .item {width:20%}
.col_m_6__151947__ .item {width:16.6666%}

.col_m_1__151947__ .item,
.col_m_2__151947__ .item2n,
.col_m_3__151947__ .item3n,
.col_m_4__151947__ .item4n,
.col_m_5__151947__ .item5n,
.col_m_6__151947__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151947__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151947__ .caption {margin-top:20px}

	.text_sml__151947__ .caption > span.subject {font-size:14px}
	.text_sml__151947__ .caption > span.content {font-size:13px}
	.text_med__151947__ .caption > span.subject {font-size:16px}
	.text_med__151947__ .caption > span.content {font-size:13px}
	.text_big__151947__ .caption > span.subject {font-size:18px}
	.text_big__151947__ .caption > span.content {font-size:13px}

	.col_m_1__151947__ .item,
	.col_m_2__151947__ .item2n,
	.col_m_3__151947__ .item3n,
	.col_m_4__151947__ .item4n,
	.col_m_5__151947__ .item5n,
	.col_m_6__151947__ .item6n {clear:none}

	.col_t_1__151947__ .item {width:100%}
	.col_t_2__151947__ .item {width:50%}
	.col_t_3__151947__ .item {width:33.3333%}
	.col_t_4__151947__ .item {width:25%}
	.col_t_5__151947__ .item {width:20%}
	.col_t_6__151947__ .item {width:16.6666%}

	.col_t_1__151947__ .item,
	.col_t_2__151947__ .item2n,
	.col_t_3__151947__ .item3n,
	.col_t_4__151947__ .item4n,
	.col_t_5__151947__ .item5n,
	.col_t_6__151947__ .item6n {clear:both}

	.col_t_1__151947__ .item:before,
	.col_t_2__151947__ .item2n:before,
	.col_t_3__151947__ .item3n:before,
	.col_t_4__151947__ .item4n:before,
	.col_t_5__151947__ .item5n:before,
	.col_t_6__151947__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151947__ .item:before {height:70px}
	.img_tile__151947__ .caption {margin-top:30px}

	.col_t_1__151947__ .item,
	.col_t_2__151947__ .item2n,
	.col_t_3__151947__ .item3n,
	.col_t_4__151947__ .item4n,
	.col_t_5__151947__ .item5n,
	.col_t_6__151947__ .item6n {clear:none}

	.col_t_1__151947__ .item:before,
	.col_t_2__151947__ .item2n:before,
	.col_t_3__151947__ .item3n:before,
	.col_t_4__151947__ .item4n:before,
	.col_t_5__151947__ .item5n:before,
	.col_t_6__151947__ .item6n:before {display:block}

	.col_pc_1__151947__ .item {width:100%}
	.col_pc_2__151947__ .item {width:50%}
	.col_pc_3__151947__ .item {width:33.3333%}
	.col_pc_4__151947__ .item {width:25%}
	.col_pc_5__151947__ .item {width:20%}
	.col_pc_6__151947__ .item {width:16.6666%}

	.col_pc_1__151947__ .item,
	.col_pc_2__151947__ .item2n,
	.col_pc_3__151947__ .item3n,
	.col_pc_4__151947__ .item4n,
	.col_pc_5__151947__ .item5n,
	.col_pc_6__151947__ .item6n {clear:both}

	.col_pc_1__151947__ .item:before,
	.col_pc_2__151947__ .item2n:before,
	.col_pc_3__151947__ .item3n:before,
	.col_pc_4__151947__ .item4n:before,
	.col_pc_5__151947__ .item5n:before,
	.col_pc_6__151947__ .item6n:before {display:none}
}

/*     151831 : 공백      */
.solid_line__151831__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151831__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151831__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151831__ {height:30px;}
}

